.container{
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}
footer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: auto;
    margin-bottom: 10px;
    background-color: #7B20A2;
}
.creator {
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 10px;
}
.title {
    margin-top: 10px;
}